当前时区为 UTC + 8 小时



发表新帖 回复这个主题  [ 6 篇帖子 ] 
作者 内容
1 楼 
 文章标题 : MultiGet安装时出错
帖子发表于 : 2009-03-07 11:16 
头像

注册: 2009-02-22 14:15
帖子: 173
送出感谢: 0 次
接收感谢: 0 次
好不容易做好了安装的准备工作。./autogen.sh时没问题,但make时出现代码级的错误,说int*不能转换为int之类的错误。但是我是从官网下的啊。请问有什么办法解决吗?


_________________
Desire Freedom, Love Beauty, Keep Hacking。


页首
 用户资料  
 
2 楼 
 文章标题 : Re: MultiGet安装时出错
帖子发表于 : 2009-03-07 11:50 
头像

注册: 2007-11-29 9:41
帖子: 8455
送出感谢: 0 次
接收感谢: 0 次
去他的官网投诉:-) :em06
把错误贴给他,报告bug


页首
 用户资料  
 
3 楼 
 文章标题 : Re: MultiGet安装时出错
帖子发表于 : 2009-03-07 12:31 
头像

注册: 2008-07-14 22:42
帖子: 8078
地址: Beijing
送出感谢: 0 次
接收感谢: 0 次
直接apt安装 :em20
编译出错的话,一般就是依赖关系的问题,或者是调用的问题


_________________
Ubuntu User


页首
 用户资料  
 
4 楼 
 文章标题 : Re: MultiGet安装时出错
帖子发表于 : 2009-03-07 14:17 

注册: 2008-09-17 22:08
帖子: 12
送出感谢: 0 次
接收感谢: 0 次
貌似是wx包版本的问题,因为我曾在8.04用系统的libwxbase和libwxgtk(2.8.7)编译MultiGet没有问题,但是用第三方源(2.8.9)或8.10的源都不能编译成功,也是类似的错误。

实在不成的话还是用deb吧

http://pkg-newedit.googlecode.com/files ... 1_i386.deb


页首
 用户资料  
 
5 楼 
 文章标题 : Re: MultiGet安装时出错
帖子发表于 : 2009-03-07 21:52 
头像

注册: 2006-09-10 16:06
帖子: 1456
送出感谢: 0 次
接收感谢: 0 次
是不是据说这东西像Windows下的快车?
我用FF的DownloadThemAll
要是Linux下有个东西可以像Windows下的迅雷,BT,EDK,EMULE……通吃,我就用了,最好也是像Web迅雷一样是Web方式的:)


页首
 用户资料  
 
6 楼 
 文章标题 : Re: MultiGet安装时出错
帖子发表于 : 2009-03-07 22:23 
头像

注册: 2009-02-22 14:15
帖子: 173
送出感谢: 0 次
接收感谢: 0 次
ReDeem_cn 写道:
貌似是wx包版本的问题,因为我曾在8.04用系统的libwxbase和libwxgtk(2.8.7)编译MultiGet没有问题,但是用第三方源(2.8.9)或8.10的源都不能编译成功,也是类似的错误。

实在不成的话还是用deb吧

http://pkg-newedit.googlecode.com/files ... 1_i386.deb

成功了,太感谢了。


_________________
Desire Freedom, Love Beauty, Keep Hacking。


页首
 用户资料  
 
显示帖子 :  排序  
发表新帖 回复这个主题  [ 6 篇帖子 ] 

当前时区为 UTC + 8 小时


在线用户

正在浏览此版面的用户:feng8899, MSNbot Media 和 5 位游客


不能 在这个版面发表主题
不能 在这个版面回复主题
不能 在这个版面编辑帖子
不能 在这个版面删除帖子
不能 在这个版面提交附件

前往 :  
本站点为公益性站点,用于推广开源自由软件,由 DiaHosting VPSBudgetVM VPS 提供服务。
我们认为:软件应可免费取得,软件工具在各种语言环境下皆可使用,且不会有任何功能上的差异;
人们应有定制和修改软件的自由,且方式不受限制,只要他们自认为合适。

Powered by phpBB © 2000, 2002, 2005, 2007 phpBB Group
简体中文语系由 王笑宇 翻译